---
data_category: optional
key_path: gitaly.filesystems
description: ''
product_section: ''
product_stage: ''
product_group: ''
product_category: ''
value_type: number
status: active
time_frame: all
data_source: system
distribution:
- ce
tier:
- free
skip_validation: true
performance_indicator_type: []
milestone: "<13.9"
